[Unit]
Description=Increase GPU core and memory clocks
After=multi-user.target

[Service]
Type=oneshot
ExecStart=/usr/local/bin/gpuprofile.sh
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
